    
    .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

    .component.scoreboard .mod-scoreboard .card-header { color:#fff!important }
    .component.scoreboard .mod-scoreboard.style1 .slick-track { padding-bottom:0.5rem }

    .component.scoreboard .heading-wrapper { padding:0 40px }
    .mod-scoreboard.style1 { padding-top:0!important; padding-bottom:0!important }


@media only screen and (min-width:992px) {

    .section.header .site-slogan .site-title { text-align:center!important; width:100%; font-size:2rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem }
    .section.header .navbar.navbar-primary .navbar-brand { margin:0 }
    .section.header .navbar.navbar-primary .navbar-brand img { max-height:80px }
    .section.header .navbar.navbar-primary .nav-link { height:100% }
    .section.header .navbar.navbar-primary .navbar-nav { width:50%; justify-content:flex-end }
    .section.header .navbar.navbar-primary .navbar-nav:first-child { padding-right:2rem }
    .section.header .navbar.navbar-primary .navbar-nav:last-child { padding-left:2rem; justify-content:flex-start!important }


    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-primary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }

    .component.scoreboard > div { margin-top:0!important }

    .component.newsrotator .mod-news-rotator .dots li button { background:var(--color-primary)!important }
    .component.newsrotator .mod-news-rotator .dots li button { box-shadow:0 0 5px var(--color-primary)!important }
    .component.newsrotator .mod-news-rotator .dots li.slick-active button { background:var(--color-secondary)!important }

}


@media only screen and (max-width:991px) {

    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary); color:#fff }
    .section.header .navbar.navbar-primary .navbar-toggler:hover,
    .section.header .navbar.navbar-primary .navbar-toggler:focus { background:var(--color-secondary)!important }
    
}